/* Loader */
.TravJex-Spinner {
    position: fixed;
    z-index: 99999;
    background: #00000038;
    top: 0;
    width: 100%;
    height: 100%;
}
.TravJex-Spinner.inWrap{
    position: absolute;
    width: 40px;
    height: 40px;
    right: 40px;
    background: transparent;
}
.TravJex-Spinner .spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 0px auto;
    top: 50%;
}
.TravJex-Spinner.inWrap .spinner{
    top: 0;
}

.TravJex-Spinner .double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #333;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.TravJex-Spinner .double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
    0%, 100% {
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
    } 50% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    }
}

/* Category Page */
.travjexPackagesToolbar{
	padding: 10px;
	margin-top: 0!important;
}
.travjexPackagesToolbar .sorter{
	margin-bottom: 0;
}
.travjexPackagesToolbar .sorter label{
	padding: 7px 0;
}
.travjexPackagesToolbar ul.sort-bar{
	display: inline-block;
}
.travjexPackagesToolbar ul.sort-bar > li{
	padding: 5px 35px 5px 5px;
    display: inline-block;
    border: 1px solid;
    position: relative;
}
.travjexPackagesToolbar ul.sort-bar > li span {
    /*font-size: 16px;*/
}
.travjexPackagesToolbar ul.sort-bar li > .sorting_data {
    display: inline-block;
    position: absolute;
    top: 21px;
    right: 28px;
}
.travjexPackagesToolbar ul.sort-bar .sorting_data a {
    color: #fff;
    position: absolute;
    cursor: pointer;
    height: 18px;
    padding: 0 10px;
    line-height: 18px;
    background: #39c;
    display: block;
}
.travjexPackagesToolbar ul.sort-bar .sorting_data a.disabled{
	background: #868686;
	cursor: initial;
}
.travjexPackagesToolbar ul.sort-bar .sorting_data a.ascending{
	top: -20px;
}
.travjexPackagesToolbar .view-mode{
	margin: 0;
}
.travjexPackagesToolbar .sorter > .view-mode > strong,
.travjexPackagesToolbar .sorter > .view-mode > a{
	margin-top: 5px;
}
.travjexPackagesToolbar .pager{
	margin: 0;
    padding: 7px;
}

/* Product List*/
.tour-grid-box{
	position: relative;
	line-height: 1.375;
    box-shadow: 0 0 20px 0 rgba(62, 28, 131, .1);
    font-size: 16px;
    background: #fff;
    margin-bottom: 30px;
}
.tour-grid-image{
	position: relative;
}
.tour-grid-box figure {
    position: relative;
    overflow: hidden;
    height: 300px;
    margin: 0;
}
article figure .listing-box-img {
    position: absolute;
    width: 100%;
    height: 100%;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
article figure>a:hover .listing-box-img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}
img {
    vertical-align: middle;
    border: 0;
}
article figure .list-overlay {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
}
article figure .list-overlay:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(to bottom, transparent 20%, #222e4c);
    display: block;
    height: 100%;
    width: 100%;
}
figure .read_more {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -12px;
    -webkit-transform: translateY(60px);
    -moz-transform: translateY(60px);
    -ms-transform: translateY(60px);
    -o-transform: translateY(60px);
    transform: translateY(60px);
    text-align: center;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    -webkit-transition: all .6s;
    transition: all .6s;
    z-index: 2;
}
figure:hover .read_more {
    opacity: 1;
    visibility: visible;
    z-index: 2;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
figure .read_more span {
    background: #25205b;
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    box-shadow: 0 0 0 4px rgba(255, 255, 255, .3);
}
.discount-flick {
    top: 10px;
    right: 8px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 700;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 18px 22px 5px 20px;
    -webkit-transform: translate(50%, -50%) rotate(45deg) translateZ(0);
    -moz-transform: translate(50%, -50%) rotate(45deg) translateZ(0);
    transform: translate(50%, -50%) rotate(45deg) translateZ(0);
    background: #ea1753;
    color: #fff;
}
.tour-grid-box .tour-duration{
	position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 1;
    font-size: 16px;
    color: #ffffff;
}
.tour-grid-box .entry-meta {
    position: relative;
    width: 100%;
    padding: 14px 20px;
    border-bottom: 1px solid #f4f4f4;
}
.tour-grid-box .entry-meta .meta-item {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 12px;
    line-height: 18px;
}
.tour-grid-box .tour-detail-box{
	padding: 10px 20px;
}
.tour-name {
    font-size: 18px;
}
.tour-grid-box .tour-detail-box p {
    font-size: 14px;
}

.tour-box {
    line-height: 1.375;
    -webkit-box-shadow: 0 0 20px 0 rgba(62, 28, 131, .1);
    box-shadow: 0 0 20px 0 rgba(62, 28, 131, .1);
    font-size: 16px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 30px;
}
.tour-box.list-style {
    height: 243px;
    position: relative;
    margin-bottom: 30px;
    line-height: 1.375;
}
.tour-box.list-style .tour-box-image {
    float: left;
    position: relative;
}
.tour-box.list-style .tour-box-image img {
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.tour-box-image>a {
    display: table;
    overflow: hidden;
}
.tour-box-image>a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #303b61;
    display: block;
    height: 100%;
    width: 100%;
    opacity: .4;
    z-index: 1;
}
.tour-box.list-style .tour-box-image a:hover img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
}
.tour-box .entry-bookmark a {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 2;
    right: 20px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 8px;
    pointer-events: none;
}
.tour-box-image .tour-time {
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #fff;
    font-size: 16px;
    z-index: 1;
}
.tour-box.list-style .inner-box {
    float: left;
    padding: 30px 20px 30px 0;
    width: 100%;
}
.box-inner-ellipsis {
    min-height: 70px;
    display: table;
    width: 100%;
}
.tour-box.list-style a.btn.theme-btn {
    float: right;
}
.fl-right {
    float: right;
}
.fl-left {
    float: left;
}
.tr-single-box {
    background: #f4f4f4;
    display: block;
    border-radius: 2px;
    border: 1px solid #cccccc;
    margin-bottom: 30px;
    position: relative;
}
.tr-single-header {
    width: 100%;
    padding: 12px 25px;
}
.tr-single-header h4 {
    margin: 0;
    font-size: 15px;
}
.tr-single-header span.clickables {
    margin-top: -20px;
    font-size: 15px;
    cursor: pointer;
}
.tr-single-body {
    width: 100%;
    padding: 15px 25px 25px;
    border-bottom: 1px solid #cccccc;
}
.side-list-check {
    padding: 0;
    margin: 0;
}
.side-list-check li {
    list-style: none;
    margin-bottom: 10px;
}
.custom-checkbox {
    position: relative;
}
.custom-checkbox label:before {
    width: 18px;
    height: 18px;
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    background: #fff;
    border: 1px solid #cccccc;
    border-radius: 2px;
    box-sizing: border-box;
    z-index: 2;
}
.custom-checkbox input[type=checkbox]:checked+label:after {
    content: '';
    position: absolute;
    left: 6px;
    top: 2px;
    width: 6px;
    height: 11px;
    border: solid #000;
    border-width: 0 3px 3px 0;
    transform: inherit;
    z-index: 3;
    transform: rotateZ(45deg);
}
.custom-checkbox input[type="checkbox"]:checked + label:before {
    border-color: #39c;
    background: #39c;
}
label{
	touch-action: manipulation;
	display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.custom-checkbox input[type=checkbox] {
    opacity: 0;
    position: absolute;
    margin: 5px 0 0 3px;
    z-index: 9;
    touch-action: manipulation;
}
.fsslider > .fssel-value {
    background: #39c;
}
.fsslider > .fsfull-value{
	width: 100%!important;
	background: #d8dfe6;
}
.fsslider > .fscaret{
	min-width: 50px;
}
.btn-filter{
	float: right;
}
.clearFix{
	clear: both;
}
.tr-single-box .button-set{
	padding: 10px;
}

/* Product Page */
.nanogallery_viewertheme_dark_my_nanogallery2 .nGY2Viewer .toolbar{
    background: initial;
}
.summeryWrapper .shortDescription{
    margin-bottom: 10px;
}
.tripPrice{
    padding: 5px;
}
.tripPrice .tripPriceInner{
    margin: 0 auto;
    width: 150px;
    line-height: 20px;
}
.tripPrice span{
    display: block;
}
.bookNavWrap{
    text-align: center;
}
#bookButtonNav{
    width: 250px;
}
.tripPrice span.price{
    display: block;
    font-size: 24px;
    font-weight: bold;
}
#package-content{
    margin: 15px 0;
}
.package-availabilty{
    padding: 10px 0;
}
.checkAvailabilityForm {
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.checkAvailabilityForm .form-group {
    position: relative;
    width: 250px;
    margin: 0 auto;
}
.checkAvailabilityForm .formicon {
    position: absolute;
    right: 10px;
    top: 5px;
}
.checkAvailabilityForm #SearchButton{
    /*margin-top: 10px;*/
}
.bookingFormInner{
    margin: 0 auto;
}
#roomsBookData label{
    clear: both;
    display: block;
}
#addRoomWrap{
    text-align: center;
}
.counterInpWrap{
    width: 100%;
}
.counterInpWrap .valueBtn{
    display: inline-block;
    border: 1px solid #ddd;
    cursor: pointer;
    margin: 0px;
    width: 15%;
    height: 40px;
    float: left;
    text-align: center;
    vertical-align: middle;
    padding: 11px 0;
    background: #eee;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.counterInpWrap input{
    width: 70%!important;
    text-align: center;
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 0px;
    height: 40px!important;
    display: inline-block;
    float: left;
}
.counterInpWrap input[type=number]::-webkit-inner-spin-button,
.counterInpWrap input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.counterInpWrap .valueBtn.inc{
    border-radius: 0 5px 5px 0;
}
.counterInpWrap .valueBtn.dec{
    border-radius: 5px 0 0 5px;
}

.bookingBtnWrap{
    text-align: center;
    padding: 10px 0;
}
#bookButton{
    width: 100%;
}

.price.old-price{
    text-decoration: line-through;
}

.interstingProductInner img{
    width: 100%;
}
.interstingProductInner .entry-title{
    margin: 0;
    padding: 5px 0;
}
.card {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
}
.card .nav-tabs {
    border-bottom: 2px solid #DDD;
}
.card .nav-tabs > li.active > a,
.card .nav-tabs > li.active > a:focus,
.card .nav-tabs > li.active > a:hover{
    border-width: 0;
}
.card .nav-tabs > li > a {
    display: block!important;
    border: none;
    color: #666;
}
.card .nav-tabs > li.active > a,
.card .nav-tabs > li > a:hover {
    border: none;
    color: #4285F4;
    background: transparent;
}
.card .nav-tabs > li > a::after {
    content: "";
    background:#4285F4;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}
.card .nav-tabs > li.active > a::after,
.card .nav-tabs > li:hover > a::after {
    transform: scale(1);
}
.card .tab-nav > li > a::after {
    background: #21527d none repeat scroll 0% 0%;
    color: #fff;
}
.card .tab-pane {
    padding: 15px 0;
}
.card .tab-content{
    padding:20px;
}

.cardStyle1{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.cardStyle1 img{
    width: 100%;
}
.cardStyle1 .card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}
.cardStyle1 .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 15px;
}
.cardStyle1 .card-title {
    margin-bottom: 5px;
}
/* Accourdion */
.tour-accordion .panel-heading {
    padding: 0;
}
.tour-accordion .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    color: inherit;
}
.tour-accordion .panel-title a {
    display: block;
    padding: 10px;
    background: #fff;
    font-size: 15px;
    font-weight: 700;
    border: 1px solid #eceef3;
    position: relative;
    transition: all .3s ease 0s;
    color: #4285F4;
}
.tour-accordion .panel-title a:before {
    content: "\f106";
    font-family: FontAwesome;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    position: absolute;
    top: 10px;
    right: 15px;
    color: #4285F4;
}
.tour-accordion .panel-title a.collapsed:before {
    content: "\f107";
}
.tour-accordion .panel-body {
    padding: 15px 10px;
    font-size: 14px;
    line-height: 23px;
    border: 1px solid #eceef3;
    border-top: none;
}

.searchbox .tr-single-body{
    border-bottom: none;
}
.validformInp{
    width: 1px!important;
    height: 1px!important;
    cursor: inherit!important;
    padding: 0!important;
    border: none!important;
}

.autoCompleteWrap{
    position: relative;
}
.autoCompleteContent{
    position: absolute;
    background: #fff;
    width: 100%;
    padding: 10px 0;
    display: none;
}
.autoCompleteContent.openData{
    display: block;
}
.autoCompleteContent ul{
    list-style: none;
}
.autoCompleteContent ul li{
    padding: 5px;
    cursor: pointer;
}
.autoCompleteContent ul li.label{
    font-weight: bold;
    cursor: inherit;
}
.autoCompleteContent .countriesUl{
    margin-bottom: 5px;
}
